Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests for the Remote Hawk EMF Driver
Bundle-SymbolicName: org.eclipse.hawk.service.emf.tests
Bundle-Version: 2.3.0.qualifier
Fragment-Host: org.eclipse.hawk.service.emf;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.junit;bundle-version="4.0.0"
Export-Package: org.eclipse.hawk.service.emf
Automatic-Module-Name: org.eclipse.hawk.service.emf.tests
